Status: Closed   

Priority: Normal   

Category:    

Customer: ELEKTROBIT Product Issue

Numbers:

 

Department: SUPPORT Affected Products: ADTF 2.14.0, ADTF 3.1.0

Requester's Priority: Normal Platform: Windows 7 64bit

Support Level: 2nd Level Topic: DeviceTB::Common

Resolution: Solved Issue FAQ Links:  

Description

Supportanfrage:

Welches ist denn momentan der neueste "unterstützte" Vector Driver? Laut Kunde wird die in Device TB 2.7.0 angegebene Version

(9.8.1.0) nicht mal mehr zum Download angeboten.

Hab schon in der aktuellen Ticketliste gesehen, dass ihr da dran seid:

"Vector Devices: Check the current supported and mostly sold devices from vector to support the newest one -  {HD - TicketID

12327KIIKE}, {HD - TicketID 20337LLGJF}" - ADEVTB-929

Für eure Forschungszwecke: Der Kunde hat sich Version 9.9.26 installiert, brav die neueste Version halt.

Wie sieht es denn aus? Was kann ich dem Kunden sagen? :)

Best regards - Beste Grüße

Ursula Groh

EB Assist ADTF Support-Team

Lösung:

Die neuste unterstützte Version der Vector Driver für die Device Toolbox (ADTF2 sowie auch für ADTF3) ist 9.8.1.

Das Vector Driver Setup 9.8.1, sowie der Rest der Device Toolbox Treiber steht nun zum Download auf unserer Platform zur

Verfügung:

https://support.digitalwerk.net/projects/download-center/repository/show/adtf-toolboxes/adtf-device-toolbox/drivers

Related issues:

Related to Public Support - Support Request #8451: EBPRODUCTSUPPORT-4912 Hard... Closed

History

#1 - 2017-08-23 10:19 - hidden

- Project changed from Public Support to 7

- Status changed from New to In Progress

- Topic set to DeviceTB::Common

- Customer set to ELEKTROBIT

- Department set to SUPPORT

- Affected Products ADTF 2.14.0, ADTF 3.1.0 added

- Platform Windows 7 64bit added

#2 - 2017-08-23 10:52 - hidden

- Status changed from In Progress to Customer Feedback Required

- Resolution set to Solved Issue

2024-05-03 1/2

https://support.digitalwerk.net/projects/download-center/repository/show/adtf-toolboxes/adtf-device-toolbox/drivers


- Support Level changed from 2nd Level to 3rd Level

Hallo Ursula,

die neuste unterstützte Version der Vector Driver für die Device Toolbox (ADTF2 sowie auch für ADTF3) ist 9.8.1.

#3 - 2017-08-23 11:58 - hidden

Danke für die schnelle Rückmeldung. Wie kommt der Kunde denn an die Driver Version, wenn die nicht mehr bei Vector zum Download verfügbar

ist?

#4 - 2017-08-23 13:20 - hidden

Hallo Ursula,

das Vector Driver Setup 9.8.1, sowie der Rest der Device Toolbox Treiber steht nun zum Download auf unserer Platform zur Verfügung:

https://support.digitalwerk.net/projects/download-center/repository/changes/adtf-toolboxes/adtf-device-toolbox/drivers/win64/Vector_Driver_Setup_9_

8_1.zip

Das könnt ihr somit euren Anwendern auch zur Verfügung stellen.

Damit sollte dieses Supportticket abgeschlossen sein.

Bitte um kurzes Feedback damit wir es schließen können.

#5 - 2017-08-24 07:34 - hidden

Dankeschön, wird weitergeleitet :)

#6 - 2017-08-25 09:28 - hidden

- Project changed from 7 to Public Support

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

@Florian, Ticket kann geschlossen werden.

Ticket ist interessant für alle, keine sensiblen Daten

#7 - 2017-09-04 10:41 - hidden

- Status changed from To Be Closed to Closed

- Support Level changed from 3rd Level to 2nd Level

#8 - 2019-09-25 17:11 - hidden

- Related to Support Request #8451: EBPRODUCTSUPPORT-4912 Hardware support with ADTF 3 Device Toolbox added
